<div class="number">
  <p class="number__title txt-h2 t-center txt_blue">ВВЕДИТЕ КОД ПОДТВЕРЖДЕНИЯ</p>
  <p class="txt-def number__txt">Код был отправлен вам на номер телефона по СМС.</p>

  <div class="input-tel">
    <input type="text" class="input-tel__tel" value="+7 (  )" />
    <a href="#" class="button-log">ВОЙТИ</a>
  </div>
  <p class="timer-seconds txt-def t-center txt_blue">Повторная отправка кода через 29 с...</p>
</div>